481 reputation
2825
bio website
location
age
visits member for 3 years, 1 month
seen Nov 21 at 3:57

Mar
13
asked Back up virtualbox for a fresh install - while migrating to 64 bit
Mar
12
asked Why delete .hidden folders in home when reinstalling broken programs?
Mar
12
asked Cursor ghostly jumps with touchscreen in 11.10
Mar
12
awarded  Self-Learner
Mar
11
asked If I upgrade from 11.10 to 12.04 will I lose my Tomboy notes?
Mar
11
accepted Cannot open PNG files with imageviewer
Mar
11
answered Cannot open PNG files with imageviewer
Mar
11
accepted How do I downgrade libglib2? (from glib 2.31 to 2.30?)
Mar
11
answered How do I downgrade libglib2? (from glib 2.31 to 2.30?)
Mar
10
comment How to interpret this screenshot error for gnome-screenshot?
Might also be related to this question, actually: askubuntu.com/questions/104348/how-to-fix-this-gdbus-error
Mar
10
comment How to interpret this screenshot error for gnome-screenshot?
Interesting---so I downgraded the libraries, and I also ran gnome-screenshot as root, and it looks like I still the same error message: (gnome-screenshot:916): DEBUG: The GetProfileForWindow request failed: GDBus.Error:org.freedesktop.DBus.Error.Spawn.ExecFailed: Failed to execute program /usr/bin/gcm-session: Success
Mar
9
comment How do I downgrade libglib2? (from glib 2.31 to 2.30?)
I did ppa-purge when this first came up. It fixed most of my problems except it didn't change libglib2 because of the dependencies described above.
Mar
8
revised How do I downgrade libglib2? (from glib 2.31 to 2.30?)
deleted 2255 characters in body
Mar
8
revised How do I downgrade libglib2? (from glib 2.31 to 2.30?)
deleted 1 characters in body
Mar
8
revised How do I downgrade libglib2? (from glib 2.31 to 2.30?)
added 1534 characters in body
Mar
8
comment How do I downgrade libglib2? (from glib 2.31 to 2.30?)
Can anyone at least help me assess the risks involved in rolling this back?
Mar
6
accepted Wifi can't connect before wired. How to diagnose what could be going wrong (which logs, etc)?
Mar
6
revised How do I downgrade libglib2? (from glib 2.31 to 2.30?)
edited title
Mar
6
comment Cannot open PNG files with imageviewer
It's an upgrade from 11.04. But you're right, it looks like a widely reported, and widely unfixed bug. bugs.launchpad.net/ubuntu/+source/eog/+bug/880227 bugs.launchpad.net/ubuntu/+source/eog/+bug/881581 lists.launchpad.net/desktop-packages/msg40805.html
Mar
5
comment Cannot open PNG files with imageviewer
user@machine:~/Desktop$ /usr/bin/eog file.png GLib-GIO-CRITICAL **: Timeout was reached